uuid: 12f31d5c-eec8-4c25-af30-6ed7c87021a7
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - radix
_core:
  default_config_hash: 8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM
id: radix_footer
theme: radix
region: navbar_branding
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
